:root {
    --color1: #EEA200;
    --color2: #D59100;
    --color3: #555454;
    --color4: #C7061B;
    --color5: #282828;
    --rgba1: rgba(0,0,0, .1)
}

@font-face {
    font-family: 'Copy';
    src: url('../fonts/inter/Inter_18pt-Regular.ttf')  format('truetype') ;
    font-weight: unset!important;
}

@font-face {
    font-family: 'Bold';
    src: url('../fonts/inter/Inter_18pt-Bold.ttf')  format('truetype') ;
    font-weight: unset!important;
}

body {
    font-weight: normal;
    font-family: 'Copy';
}

.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    background: unset;
}

.fw-bold,
.cart-summary__totals span,
.product-miniature .product-miniature__price,
.footer .footer__block__title,
.main-menu__tree>li .menu-container a[data-depth="1"],
strong, bold, b {
    font-weight: normal;
    font-family: 'Bold';
}

.btn-primary,
.badge {
    background: var(--color1);
}

.left-block__title__link:hover,
.category-tree__item__link:hover
{ color: var(--color4)}

.header a:not(.dropdown-item):not(.btn):hover, .header a:not(.dropdown-item):not(.btn):hover i,
.main-menu__tree>li .menu-container a[data-depth="1"]:hover, .main-menu__tree>li .menu-container a[data-depth="1"]:hover i
{
    color: var(--color4)

}

.btn:hover { background: var(--color2); color: wheat;}

.account-menu>a.active .link-item, .account-menu>a.active .link-item i, .account-menu>a:hover .link-item, .account-menu>a:hover .link-item i,
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover,
.footer .footer__block__content-list a:hover, .footer__block__content-contact i,
.header-block--active .header-block, .header-block--active .header-block__icon {
    color: var(--color1);

}

/*** border ***/
.thumbnails__container .thumbnail.active img,
.step .address.selected,
.btn, .btn:hover {
    border-color: var(--color2)
}

/*** grey color ***/
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active,
.addresses__new-address i,
.header a:not(.dropdown-item):not(.btn),
.btn-outline-primary,
.btn-with-icon,
a, a.btn
.section-title {
    color: var(--color3);
}

/*** grey backgroud ***/
.footer .footer__main {
    background: var(--color5);
}

.header-top,
.product-miniature .card,
.header {
    background: none;
}
body {
    background: url(../img-dist/bg.jpg);
}

.breadcrumb__wrapper {
    background: rgba(0,0,0, .03);
}
.header {
    background: rgba(0,0,0,.05);
    backdrop-filter: blur(6px);
}
#search_widget form input {
    width: 193px;
}
#search_widget { min-width:unset; }


.subcategory,
.cart-summary, .cart-summary .card-footer,
.account-menu>a.active, .account-menu>a:hover,
.nav-tabs .nav-link.active,
.email-subscription { background: var(--rgba1)}

.product-miniature .product-miniature__title {
    font-size: 1.2rem;
}

.btn.disabled, .btn:disabled, fieldset:disabled .btn {
    background: var(--color1);
    border-color: var(--color1);
}

.detail {    border-bottom: 3px solid rgba(0,0,0, .05); }
.product__details, .product__features {    background: transparent; }
.accordion-item {
    background-color: transparent;
}
.page-product .product__infos .accordion-button {
    padding: 1.25rem;
    background: rgba(0,0,0, .1);
}
p.product-unit-price.sub {
    font-size: .8rem;
    color: #666;
}